﻿body {
font-size:12px;
font-family:宋体;
text-align:center;
margin:0 auto;
padding:0;
background:#f6f6f6;
color:#666;
}

h1,h2{
font-size:14px;
}

a{
color:#666;
text-decoration:none;
}

A:hover {
color:#f60;
text-decoration:underline;
}

.catetable td,.filetable td{
border:1px solid #B8B8B8;
}

.divPic_2{
margin:0 6px 0 2px;
display:inline;
}

.classcontent {
width:1003px;
overflow:hidden;
margin:0 auto;
word-break:break-all;
background:#fff;
}

#divstat {
position:absolute;
top:8px;
right:25px;
color:#335B5B;
font-weight:700;
}

#ulshow{
padding:0;
margin:0;
list-style-type:none;
width:1003px;
height:36px;
clear:both;
}

#ulshow li{
float:left;
height:36px;
}

#ulshow li a{
height:36px;
display:block;
}

#intro {
width:123px;
background:url(images/images_12.jpg);
}

#proclass {
width:108px;
background:url(images/images_13.jpg);
}

#engineering {
width:109px;
background:url(images/images_14.jpg);
}

#affiche {
width:108px;
background:url(images/images_15.jpg);
}

#aftermarket {
width:108px;
background:url(images/images_16.jpg);
}

#sales {
width:108px;
background:url(images/images_17.jpg);
}

#filedown {
width:109px;
background:url(images/images_18.jpg);
}

#succcase {
width:108px;
background:url(images/images_19.jpg);
}

#credential {
width:122px;
background:url(images/images_20.jpg);
}

.leftcontent,.leftcontent2 {
float:left;
width:683px;
padding-bottom:30000px;
margin-bottom:-30000px;
}

.leftcontent2{
float:right;
}

.rightcontent,.rightcontent2 {
float:left;
width:320px;
/*padding-bottom:30000px;
margin-bottom:-30000px;*/
overflow:hidden;
background:url(images/images_47.jpg) -2px 0;
}

.rightcontent2 {
float:right;
}

.ulprocontents{
padding:0;
margin:0;
list-style-type:none;
text-align:left;
}

.ulprocontents li{
width:278px;
padding-left:30px;
color:#585858;
height:21px;
padding-top:9px;
background:url(images/images_30.jpg) no-repeat;
}

.ulprocontents a{
width:278px !important;
outline: none;
star:expression(this.onFocus=this.blur());
}

#contracttext {
padding:5px 5px 2px 5px; 
width:310px;
overflow:auto !important;
overflow:visible;
color:#666;
}

.showprolist{
width:668px;
text-align:left;
padding-left:15px;
overflow:hidden;
height:868px;
}

.height12px{
height:12px;
overflow:hidden;
clear:both;
}

.showproimg{
width:195px;
padding:8px 9px 10px 10px;
height:197px;
background:url(images/images_28.jpg);
}

.divshowpro{
width:195px;
height:157px;
text-align:center;
overflow:hidden;
display:block;
}

.divshowpro a{
width:195px;
height:157px;
display:inline-table;
vertical-align:middle;
}

.productimg {
border:none;
margin:0 auto;
margin-top:expression(this.height < 195?(157 - this.height)/2:0);
cursor:pointer; 
}

.showprotext{
width:180px;
text-align: center;
margin-top:15px;
}

.showprotext .maxLen{
width:180px;
}

.showprotext a{
color:#818181;
}

.showprotext a:hover{
color:#f60;
}

.searchinput {
border:1px solid #929292;
width:160px;
height:18px;
position:absolute;
top:15px;
left:68px;
font-size:12px;
}

.searchbutton {
border:0;
cursor:pointer;
width:67px;
height:22px;
background:url(images/images_09.jpg);
position:absolute;
top:15px;
left:245px;
}

.realtetitle{
font-size:14px;
font-weight:700;
}

.realtetable{
line-height:19px;
margin:8px 0;
}

.divfriend{
text-align:center;
width:1003px;
padding:10px 0 0;
line-height:20px;
overflow:hidden;
}

.divfriend .maxLen{
width:auto !important;
display:inline !important;
margin:0 5px 0 0;
}

#divbuttom {
width:1003px;
text-align:center;
line-height:20px;
}

.divrank {
width:1003px;
text-align:center;
line-height:20px;
padding-bottom:3px;
}

.commontext{
width:92%;
margin:0 auto;
text-align:left;
padding:20px 0 20px 1px;
line-height:22px;
}

.tableallclass {
float:left;
text-align:left;
}

.divallclasscolor {
height:25px;
padding-left:5px;
font-size:9pt;
padding-top:5px;
color:#24646D;
}

.divlblTab {
float:right;
padding-top:10px;
font-weight:normal;
font-size:9pt;
}

.divsucc3 {
width:100%;
height:130px;
}

.divsucc2 {
width: 392px;
float:left;
margin-left:25px;
}

.succimg {
width: 140px;
height:80px;
background:url(images/v2.gif);
padding-top:10px;
float:left;
text-align:center;
}

.succimg2 {
height:21px;
padding-top:7px;
width:355px;
padding-left:37px;
background:url(images/v3.gif);
}

.succimg2 font{
width:348px;
line-height:16px;
}

.succimg2 a{
color: blue;
}

.divcate {
width: 50%;
white-space: normal;
font-weight:normal;
text-align:left;
padding-left:2px;
}

.divcate2 {
background: Transparent;
Width:50%;
Height:63px;
border-width:0px;
font-size:9pt;
}

.publiclist{
line-height:16px;
}

.publiclist .maxLen{
width:535px;
margin-right:20px;
height:23px;
}

.images_01{
background:url(images/images_01.jpg);
height:80px;
width:662px;
float:left;
}

.images_03{
background:url(images/images_03.jpg);
height:30px;
width:258px;
padding-left:82px;
}

.images_02{
background:url(images/images_02.jpg);
width:76px;
}

.images_04{
background:url(images/images_04.jpg);
width:80px;
}

.images_05{
background:url(images/images_05.jpg);
width:102px;
}

.images_03 a{
float:left;
display:block;
height:30px;
}

.images_23{
background:url(images/images_23.jpg);
height:42px;
width:683px;
}

.images_24,.images_33,.images_45{
background:url(images/images_24.jpg);
height:37px;
width:320px;
position:relative;
}

.images_24 a{
background:url(images/more.jpg);
height:11px;
width:50px;
overflow:hidden;
display:block;
position:absolute;
top:15px;
right:5px;
}

.images_33{
background:url(images/images_33.jpg);
}

.images_45{
background:url(images/images_45.jpg);
}

.images_36,.images_38{
background:url(images/images_36.jpg);
height:102px;
width:153px;
float:left;
margin:4px 0 5px 6px;
display:inline;
}

.images_38{
background:url(images/images_38.jpg);
width:151px;
}

.images_44{
background:url(images/images_44.jpg) -1px 0;
height:38px;
width:320px;
clear:both;
}

.images_48,.images_48_2{
background:url(images/images_48.jpg) -2px 0;
height:6px;
width:320px;
overflow:hidden;
}

.images_48_2{
float:right;
margin-bottom:8px;
}

.navshow{
width:943px;
padding-left:60px;
height:20px;
padding-top:10px;
border:solid #B0B0B0;
border-width:2px 0;
text-align:left;
clear:both;
}

.navshow span{
margin-right:31px;
}

.searchbox{
width:340px;
float:left;
}

.headsearch{
height:50px;
width:340px;
position:relative;
clear:both;
}

.headsearch font{
font-size:12px;
position:absolute;
top:21px;
left:5px;
}

.commonlist{
width:320px;
text-align:left;
}

.commonlist .maxLen{
width:278px;
padding-left:30px;
color:#585858;
height:21px;
padding-top:9px;
background:url(images/images_30.jpg) no-repeat;
}

.commonlist a{
color:#585858;
}

.commonlist a:hover{
color:#f60;
}

.headlogo{
width:1003px;
height:297px;
/*background:url(images/images_21.jpg);*/
margin-bottom:3px;
}

.news,.procatalog,.prolist,.proinformation,.technical,.honor,.recruit,.contactus,.prosearch,.companyprofile,.download,.casetitle,.engineeringtitle,.aftermarkettitle,.salestitle{
background:url(images/4.jpg);
height:42px;
width:683px;
} 

.procatalog{
background:url(images/2.jpg);
}

.prolist{
background:url(images/14.jpg);
}

.proinformation{
background:url(images/13.jpg);
}

.technical{
background:url(images/4.jpg);
}

.honor{
background:url(images/8.jpg);
}

.recruit{
background:url(images/9.jpg);
}

.contactus{
background:url(images/10.jpg);
}

.prosearch{
background:url(images/12.jpg);
}

.companyprofile{
background:url(images/1.jpg);
}

.download{
background:url(images/7.jpg);
}

.casetitle{
background:url(images/11.jpg);
}

.engineeringtitle {
background:url(images/3.jpg);
}

.aftermarkettitle {
background:url(images/5.jpg);
}

.salestitle {
background:url(images/6.jpg);
}


/*.pscSubCon1{overflow:hidden;}
.pscSubCon1 dl{width:100%;margin:0;text-align:left;list-style-type:none;}
.pscSubCon1 dt{    width: 278px;
    padding-left: 30px;
    color: #585858;
    height: 21px;
    padding-top: 9px;
    background: url(images/images_30.jpg) no-repeat;}
.pscSubCon1 dt .maxLen a:hover{color:#FF6600;text-decoration:underline;}
.pscSubCon1 dd{width:97%;height:22px;display:none;margin:0px;text-indent:39px;}
.visible dd{display:block;}
.pscSubCon1 dd .maxLen a:hover{color:#FF6600;text-decoration:underline;}*/



.pscSubCon1{overflow:hidden;}
.pscSubCon1 dl{width:100%;margin:0;text-align:left;list-style-type:none;}
.pscSubCon1 dt{   width: 278px;
    padding-left: 30px;
    color: #585858;
    height: 21px;
    padding-top: 9px;
    background: url(images/images_30.jpg) no-repeat;}
.pscSubCon1 dt .maxLen{width:100%;}
.pscSubCon1 dt .maxLen a{}
.pscSubCon1 dt .maxLen a:hover{color:#FF6600;text-decoration:underline;}
.pscSubCon1 dd{width:90%;height:20px;display:none;margin:0;padding:10px 0 0 16px;text-indent:27px;}
.pscSubCon1 dd .maxLen{width:100%; /*background-color:#f3f7fa;*/}
.pscSubCon1 dd .maxLen a:hover{color:#FF6600;text-decoration:underline;}
.visible dd{display:block;}